.cssgrid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(158px, 1fr));
    grid-auto-rows: 1fr;
    grid-gap: 9px 9px;
    max-width: 100%;
  }

   .roundcorner {
     position: relative;
     width: 158px;
   }

   .insideline {
     border-radius: 15px !important;
     overflow: hidden;
     position: relative;
     border-color: #fff;
     border-width: 4px;
     border: 4px solid transparent;
     box-shadow: 0 1px 9px 0 gray !important;
   }

   .namebox {
     font-size: 13px;
     width: 100%;
     background: rgba(0,0,0,0.6);
     position: absolute;
     padding: 3px !important;
     text-align: left;
     color: white;
     left: 0;
     bottom: 0;
     overflow: hidden;
   }

   .imgWrap {
  overflow: visible;	/*拡大時にはみ出た部分を隠す*/
}
.imgWrap div {
	display: block;
  transition-duration: 0.3s;	/*変化に掛かる時間*/
  will-change: transform;

}
.imgWrap div:hover {
	transform: scale(1.03);	/*画像の拡大率*/
  transition-duration: 0.3s;	/*変化に掛かる時間*/
}